
.wk-notification-block .marketplace-product-label-dropdown-menu {
    height: 150px;
    overflow-y: scroll;
}

.wk-notification-block .marketplace-product-label-dropdown-menu {
    padding: 1rem 0 0;
    width: 32rem;
}
.marketplace-dropdown-wrap .marketplace-product-label-dropdown-menu {
    left: auto;
    right: 0;
}
.marketplace-product-label-dropdown-menu {
    background-color: #ffffff;
    border: 1px solid #b0b3b5;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
    line-height: 1.36;
    margin-top: -1px;
    min-width: 120%;
    padding: 0.5rem 1rem;
    position: absolute;
    top: -55%;
    transition: all 0.15s ease;
    z-index: 1;
    left: 55px;
    border-radius: 4px;
}
.marketplace-product-label-dropdown-menu > li {
    display: block;
}
.wk-mp-product-label-dropdown-menu-wrapper {
    display: none;
}
.mp-product-label-notify-point{
    background-color: #FFFFFF;
    border-width: 1px 0px 0px 1px;
    border-style: solid;
    border-color: #b0b3b5;
    position: absolute;
    width: 13px;
    height: 13px;
    left: 48px;
    top: 17px;
    transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
}